Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 21 Nov 2017, 17:30
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
light-49.0 mozilla browser for 32-bit Puppies as sfs or pet
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 5 [66 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Author Message
jrb


Joined: 11 Dec 2007
Posts: 1084
Location: Smithers, BC, Canada

PostPosted: Sun 26 Mar 2017, 00:29    Post subject:  

backi wrote:
Did test it ........

but no sound on youtube .........any idea ??

Use it in Tahrpup 6.0.6.........


Had the same problem in xenpup and tahrpup. I just found the solution. Very Happy I installed Oscartalks apulse pet http://www.murga-linux.com/puppy/viewtopic.php?p=947398#947398 and sound works great.
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 29 Mar 2017, 05:31    Post subject: i try light-49.0.linux-i686.rpm with X-Slacko  

No time to translate previous pages. Just to inform i try light-49.0.linux-i686.rpm with X-Slacko the Slim Puppy by mistfire. Feed back soon
Light is really a browser for us, as Palemoon, Slimboat, and QtWeb
Not an huge one, efficient enough for our passengers to surf the web.
Mistfire's Puppy has Midori 0.5.8 ) included. But i want to test rpm packages. Mistfire should be interested too, to get his passengers happy (Thousands of passengers now ! ). Slim, he needs Slim apps.... and browsers of course.
lib atomic, help from UK here "If you need libatomic, you can find it here, at my MediaFire a/c:- " Mike Walsh, merci.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Jose A. Senna

Joined: 20 Dec 2016
Posts: 40

PostPosted: Fri 20 Oct 2017, 21:47    Post subject:
Subject description: light-49.0 for Racy ?
 

watchdog said:
--> light-49.0 browser requires an high-xorg.
--> It does not work in old puppies even with glibc tweak.
--> I have a package for racy 5.5, the only "old" puppy
--> where I have had success. If someone is interested I can share it.

I am interested. Would you please provide a download link ?
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Sat 21 Oct 2017, 06:57    Post subject:  

http://www.murga-linux.com/puppy/viewtopic.php?p=944603#944603
Back to top
View user's profile Send private message 
Jose A. Senna

Joined: 20 Dec 2016
Posts: 40

PostPosted: Mon 23 Oct 2017, 21:56    Post subject:
Subject description: Not just Racy
 

@watchdog
From the discussion on the page you pointed to,
I concluded that the hardware I am using with Racy 5.5
(Pentium II) will not run light 49.0, because it lacks SSE.

Do you know of any browser more recent than
SeaMonkey 2.12.1, which claims FF15 compatibility,
that will run in this machine ?

I am not interested in viewing videos or like graphics
capabilities; I just want to connect to some sites,
which either require a newer version of TLS
or JavaScript or new encryption algorithms.
For instance, It seems that I cannot access even
github with SeaMonkey . Also recaptcha 2.0
became unusable.
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Mon 23 Oct 2017, 23:14    Post subject:  

In console:

Code:
cat /proc/cpuinfo


I understand you have not reported the sse2 flag for the cpu. Have you at least sse flag reported? In this case I suggest the palemoon built by Walter Dnes for sse cpu:

ftp://contrib:get@ftp.palemoon.org/SSE-Linux/

I have built a glibctweaked package from it for puppy4:

http://www.murga-linux.com/puppy/viewtopic.php?p=969128#969128

In lucid you do not need glibctweak:

http://www.murga-linux.com/puppy/viewtopic.php?p=970472#970472

If you have not reported at least the sse flag for your cpu then the last chance suggested by Robert123 is firefox27 developed by 8Geee, if I well remember. It is the development of the original firefox of slacko 5.7. You can search the forum for it.

It comes in a tgz package which I saved but I don't remember the original link; firefox27.tgz:

https://drive.google.com/file/d/0B9iMb4UZBeFkaENnRWIyeXd4cTg/view?usp=sharing

You can extract the content of the above package and you will able to find in a hidden .mozilla dir all what you need to use this firefox. There also is a profile with suitable extensions. I have built a pet package from it, yet not tested; firefox27.pet:

https://drive.google.com/file/d/0B9iMb4UZBeFkSVFIOE1SdjRwamM/view?usp=sharing

If you use the above package in puppy4 then you need a glibc upgrade to 2.7 (see below).
You can also try firefox28.pet extracted from the Sailor Enceladus' build of slacko 5.7.1:

http://www.murga-linux.com/puppy/viewtopic.php?p=971678#971678
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 5 of 5 [66 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0422s ][ Queries: 12 (0.0054s) ][ GZIP on ]